﻿.banner {
  text-align: center;
  overflow: hidden;
  width: 100%;
  margin-bottom: 20px;
  position: relative; }
  .banner .titlepanel {
    position: absolute;
    top: 0;
    width: 100%;
    /*text-align: center;*/
    z-index: 20; }
    @media all and (min-width: 768px) {
      .banner .titlepanel {
        top: 20px; } }

.responsivebanner {
  overflow: hidden;
  width: 100%;
  margin-bottom: 20px;
  position: relative; }

.responsivebanner img {
  /* Mobile layout */
  width: 768px;
  /*min-height: 151px;*/
  /*max-height: 151px;*/
  position: relative;
  left: 50%;
  margin-left: -384px;
  overflow: hidden; }
  @media all and (min-width: 768px) {
    .responsivebanner img {
      width: 960px;
      /*max-height: 189px;*/
      /*left: 50%;*/
      margin-left: -480px;
      /*overflow: hidden;*/ } }
  @media all and (min-width: 960px) {
    .responsivebanner img {
      width: 1600px;
      /*max-height: 315px;*/
      /*left: 50%;*/
      margin-left: -800px;
      /*overflow: hidden;*/ } }
  @media all and (min-width: 1600px) {
    .responsivebanner img {
      width: 2000px;
      /*max-height: 393px;*/
      /*left: 50%;*/
      margin-left: -1000px;
      /*overflow: hidden;*/ } }
  @media all and (min-width: 2000px) {
    .responsivebanner img {
      width: 100%;
      height: auto;
      /*max-height: 400px;*/
      left: 0;
      margin-left: auto;
      /*overflow: hidden;*/ } }
